/* Tips */
.center{
	text-align:center;
	margin:0 auto;
}

.left{
	text-align:left;
}

.p-0{
	padding:0 !important;
}

.p-15{
	padding:15px !important;
}

.tolink{
	text-align: right;
}

.tolink a{
	text-decoration:underline;
}


@media(max-width: 736px){
	.sp-pt-0{
		padding-top:0 !important;
	}
}

.pt-adjust{
	padding-top: 0px;
   /* padding-top: 8px;*/
}

.mb-15{
	margin-bottom:15px;
}

.mb-30{
	margin-bottom:30px;
}

.mb-60{
	margin-bottom:60px;
}

.font-blue{
	color:blue !important;
}

.font-red{
	color:red !important;
}

.fs-120{
	font-size:120%;
}

.fw-b{
	font-weight:bold;
}

.fc-r{
	color:red;
}

.border-s{
	border-bottom: 1px solid #ddd;
	padding: 15px 0 15px;
	margin: 0;
}

@media(min-width: 841px){
  a[href^="tel:"]{
    pointer-events: none;
  }
}

.hide-mobile{
	display:none;
}

@media(min-width: 737px){
	.hide-mobile{
		display:block;
	}
}

.show-mobile{
	display:block;
}

@media(min-width: 737px){
	.show-mobile{
		display:none;
	}
}

.iframe-box{
	position:relative;
	width:100%;
	height:0;
	padding-top:50%;
}

@media(max-width: 737px){
	.iframe-box{
		padding-top:130%;
	}
}

.iframe-box iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/******************/
/**** header ****/
/******************/

#topimage{
	padding-top: 88px;
}

#t-header{
    -moz-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    background-color: white;
    background-position: 0 14px;
    background-size: 1px;
    border-top: 1px #ccc solid;
    top: 0;
    left: 0;
    padding-bottom: 2px;
    position: fixed;
    width: 100%;
    z-index: 98;
    height:88px;
  /*  border-bottom: 1px #e3e3e3 solid;*/
}

#jkHeader .headerTop {
    background-color: #333;
    color: white;
    width: 100%;
    margin-bottom: 4px;
}

#jkHeader .headerTop h1 {
    font-weight: normal;
    margin: 0 auto;
    max-width: 640px;
    overflow: hidden;
    padding: 2px 0;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.headerTop h1.top-h {
    color: #fff;
    font-weight: normal;
    margin: 0 auto;
    max-width: 640px;
    overflow: hidden;
    padding-right: 4px;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.size10 {
    font-size: 77%;
    line-height: 140%;
}

.menu-button-right {
    right: 0px;
    border-left: 1px solid #ddd;
    width: 49px;
    height: 49px;
    position: absolute;
    display: block;
    background-repeat: no-repeat;
    background-image: url(assets/img/menu_button_back.png);
    background-position: center;
    cursor:pointer;
}

#h_menu {
    display: table;
    height: 60px;
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
}

#h_menu .navbarRightin {
    display: table-cell;
    height: 60px;
    position: relative;
    width: 100%;
}

#h_menu .navbarRightin span {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease !important;
}


#h_menu .button2{
	animation-name:menu-color;
	animation-duration:1s;
	animation-iteration-count:infinite;
	background:#ff0000;
	background-position:center 0;
	background-size:49px;
	border-left:1px solid #e8e8e8;
	border-radius:0;
	right:20%
}

#h_menu .button2 a{
	display:block;
	position:relative;
	background: url("images/h-sprite.png") no-repeat !important;
	background-position:center 0 !important;
	background-size:49px !important;
	right:0;
	z-index:999
}

#h_menu .button3{
	background: url("images/h-sprite.png") no-repeat !important;
	background-position:center -60px !important;
	background-size:49px !important;
	right:60%
}

#h_menu .button4{
	background: url("images/h-sprite.png") no-repeat !important;
	background-position:center -240px !important;
	background-size:49px !important;
	border-right:1px solid #e8e8e8;
	border-radius:0;
	left:0%
}

#h_menu .button5{
	background: url("images/h-sprite.png") no-repeat !important;
	background-position:center -180px !important;
	background-size:49px !important;
	border-left:1px solid #e8e8e8;
	border-radius:0;
	right:40%
}

#h_menu .button6{
	background:url("images/h-sprite.png") no-repeat !important;
	background-position:center 0 !important;
	background-size:49px !important;
	border-left:1px solid #e8e8e8;
	border-radius:0;
	right:20%
}

#h_menu .button7{
	background: url("images/h-sprite.png") no-repeat !important;
	background-position:center -300px !important;
	background-size:49px !important;
	border-left:1px solid #e8e8e8;
	border-radius:0;
	right:40%
}

#h_menu .button{
	background: url("images/h-sprite.png") no-repeat;
    background-position: center -120px;
    background-size: 49px;
    display: block;
    height: 60px;
    position: absolute;
    text-align: center;
    width: 20%;
    padding:0 !important;
    min-width: 0;
    border-radius:0;
}


.headerBlog a, .headerBlog a, .headerHome a, .headerTel a {
    display: block;
    height: 100%;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
}



/*
header img {
	padding-top: 205px;
}

@media screen and (max-width: 1680px) {

	header img {
		padding-top: 170px;
	}

}

@media screen and (max-width: 1280px) {

	header img {
		padding-top: 145px;
	}

}

@media screen and (max-width: 980px) {

	header img {
		padding-top: 135px;
	}

}

@media screen and (max-width: 840px) {

	header img {
		padding-top: 5px;
	}

}

*/

@media screen and (max-width: 736px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 840px) {
	#titleBar .toggle_tel {
	    text-decoration: none;
	    border: 0;
	    height: 45px;
	    right: 0;
	    position: absolute;
	    top: 0;
	    width: 45px;
	    z-index: 2;
	}
	
	#titleBar .toggle_tel:before {
		background: url(../../images/tel-1.png) 0 50% no-repeat;
		background-size: 32px 32px;
		content: '';
	    display: block;
	    height: 45px;
	    line-height: inherit;
	    text-align: center;
	    width: 45px;
	    color: #fff;
	    opacity: 0.90;
	}
	#titleBar .toggle_tel:before {
	    -moz-osx-font-smoothing: grayscale;
	    -webkit-font-smoothing: antialiased;
	    display: inline-block;
	    font-style: normal;
	    font-variant: normal;
	    text-rendering: auto;
	    text-transform: none !important;
	    font-family: 'Font Awesome 5 Free';
	    font-weight: 900;
	}
	/*
	#titleBar .toggle_tel:before {
	    content: '\f87b';
	    display: block;
	    height: 45px;
	    line-height: inherit;
	    text-align: center;
	    width: 45px;
	    color: #fff;
	    opacity: 0.75;
	}
	
	#titleBar .toggle_tel:before {
	    -moz-osx-font-smoothing: grayscale;
	    -webkit-font-smoothing: antialiased;
	    display: inline-block;
	    font-style: normal;
	    font-variant: normal;
	    text-rendering: auto;
	    text-transform: none !important;
	    font-family: 'Font Awesome 5 Free';
	    font-weight: 900;
	}
	*/
}

.hd-left .subscription{
	font-size:18px;
	text-align: left;
}

.hd-right .tel{
	font-size:26px;
	text-align: right;
	font-weight:bold;
}

.hd-right .tel img{
	width: 23px;
	height: 23px;
	margin-right: 10px;
}

.hd-right .time{
	font-size:18px;
	text-align: right;
}

.hd-outer{
	display: flex;
	justify-content: space-around;
}

/******************/
/**** パンくず ****/
/******************/

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    font-size: 12px;
    list-style: none;
}
.breadcrumb li {
    position: relative;
    margin-right: 28px;
    margin-bottom: 5px;
}
.breadcrumb li::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: -16px;
    display: block;
    width: 7px;
    height: 7px;
    margin: auto;
    content: '';
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: 1px solid #979797;
    border-right: 1px solid #979797;
}
.breadcrumb li:first-child {
    margin-left: 0;
}
.breadcrumb li:last-child {
  margin-right: 0;
}
.breadcrumb li:last-child::before {
    display: none;
}
.breadcrumb li,
.breadcrumb li a{
    color: #999;
    text-decoration: none;
}
.breadcrumb li a:hover{
    text-decoration: underline;
}

@media screen and (max-width:767px) {
.breadcrumb li {
    font-size: 10px;
}
.breadcrumb li::before {
    width: 5px;
    height: 5px;
}
}




/******************/
/**** contents ****/
/******************/

.wrapper-singe{
	padding:88px 0 0 0;
}

nav li a:hover{
	background:#e8e8e8;
}


/* news */
.sub_title{
	font-size: 0.75em;
	font-weight: normal;
}

dl.case1{
	margin:25px 0 25px;
	padding:0;
	line-height:1.8;
	width:96%;
	font-size: 12pt;
}
dl.case1 dt{
	width:6em;
	float:left;
	margin:0;
	padding:0 0 0 5px;
}
dl.case1 dd{
	margin:0 0 10px;
	padding:0 5px 10px 6em;
	border-bottom:1px dotted #ccc;
}




.readmore a.btn {
	display: block;
	width: 100% !important;
	padding: 8px 0 7px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	background:#c1c1c1;
	margin-top: 25px;
}

.readmore a.btn span {
	padding: 0 0 0 25px;
	background: url(../images/arw_down_off.png) no-repeat 0 center;
}

.readmore a.btn:hover {
	background: #fff;
	color: #7b7b7b;
	padding: 7px 0 6px;
	border: 1px solid #c1c1c1;
}
.readmore a.btn:hover span {
	padding: 0 0 0 25px;
	background: url(../images/arw_down_on.png) no-repeat 0 center;
}

.readmore a.btn_close {
	display: block;
	width: 100% !important;
	padding: 8px 0 7px;
	background: #c1c1c1;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	margin-top: 25px;
}

.readmore a.btn_close span {
	padding: 0 0 0 25px;
	background: url(../images/arw_up_off.png) no-repeat 0 center;
}

.readmore a.btn_close:hover {
	background: #fff;
	color: #c1c1c1;
	padding: 7px 0 6px;
	border: 1px solid #c1c1c1;
}

.readmore a.btn_close:hover span {
	padding: 0 0 0 25px;
	background: url(../images/arw_up_on.png) no-repeat 0 center;
}

.readmore a.btn02 {
	display: block;
	width: 100% !important;
	padding: 8px 0 7px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	border-radius: 10px;
	background:#10509D;

}

.readmore a.btn02 span {
	padding: 0 25px 0 0;
	background: url(../images/arw_white.png) no-repeat right 4px;
}

.readmore a.btn02:hover {
	background: #fff;
	color: #10509D;
	padding: 7px 0 6px;
	border: 1px solid #10509D;
}
.readmore a.btn02:hover span {
	padding: 0 25px 0 0;
	background: url(../images/arw_b.png) no-repeat right 4px;
}

 .open + [data-readmore-toggle], .open[data-readmore]{display: block; width: 100%;}
 .open[data-readmore]{
 transition: height 1200ms;
 overflow: hidden;
 }


table.table_basic {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 96%;
  table.table_basic-layout: fixed;

}

table.table_basic tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table.table_basic th,
table.table_basic td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
table.table_basic th {
  font-size: .85em;
}

table.table_basic .txt-width{
	width:22%;
}

table.table_basic thead tr{
  background-color: #eee;
}
table.table_basic .txt{
   text-align: center;
   font-size: .85em;
}

table.table_basic .txt-detail{
   text-align: left;
   font-size: .85em;
}

table.table_basic .price{
   text-align: center;
   font-weight:bold;
   font-size:130%;
}

table.table_basic .sub_price{
   text-align: center;
}

table.table_basic .w-20{
	width:20%;
}

table.table_ryokin {
	
}

.ryokin .sub{
	padding:5px 0 0;
	text-align:right;
}

@media screen and (max-width: 600px) {
  table.table_basic {
    border: 0;
    width:100%
  }
  table.table_basic th{
    background-color: #eee;
    display: block;
    border-right: none;
  }
  table.table_basic thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.table_basic tr {
    display: block;
    margin-bottom: .625em;
  }
  
  table.table_basic td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
  table.table_basic td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
  
  table.table_basic td:last-child {
    border-bottom: 0;
  }
  
  table.table_basic .w-20{
  	width:100%;
  }
  
	.option_wrap li {
	    width: 44%;
	}
}


table.table_second {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 96%;
  table.table_second-layout: fixed;

}

table.table_second tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table.table_second th,
table.table_second td {
  padding: 1em 10px 1em 1em;
  border-right: 1px solid #bbb;
}
table.table_second th {
  font-size: .85em;
}

table.table_second .txt-width{
	width:22%;
}

table.table_second thead tr{
  background-color: #eee;
}
table.table_second .txt{
   text-align: center;
   font-size: .85em;
}

table.table_second .txt-detail{
   text-align: left;
   font-size: .85em;
}

table.table_second .price{
   text-align: center;
   font-weight:bold;
   font-size:130%;
}

table.table_second .sub_price{
   text-align: center;
}

table.table_second .w-20{
	width:20%;
}

table.table_second .w-25{
	width:25%;
}


@media screen and (max-width: 600px) {
  table.table_second {
    border: 0;
    width:100%
  }
}


ul.option_wrap {
  display: -webkit-flex;
  display: flex;
  list-style: none;
  flex-wrap: wrap;
}

.option_wrap li {
    margin: 10px;
    padding: 20px;
    border-radius: 5px;
    color: #4e4e4e;
    background: #f5f5f5;
    border: 1px solid #f1f1f1;
    flex-wrap: wrap;
    width: 18%;
    text-align: center;
}

@media screen and (max-width: 736px) {
	.option_wrap li {
	width: 44%;
	}
}

.option h4{
	border-left: 10px solid #64bdff;
	padding-left:15px;
}

.cosplay h4{
	border-left: 10px solid #ff6464;
	padding-left:15px;
}

/*
.option_wrap li:first-child {
  background: #aabbcc;
}
*/
.option_wrap li p {
  margin: 0;
  padding: 0;
}


.situation {
 	margin-bottom:10px;
}

.row.situation > div[class*="col-"] {
 	overflow: hidden;
}

.newface img{
	width:100%;
	max-height:400px;
	object-fit: cover;
}

.newface .inner{
	text-align: right;
}

.situation-menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.situation-menu .box {
	width: 49%;
	background-color: #efefef;
	text-align: center;
	margin-bottom: 10px;
	border-radius: 5px;
}

@media screen and (max-width: 736px) {
	.situation-menu .box {
		width: 100%;
		background-color: #efefef;
		text-align: center;
		margin-bottom: 10px;
		border-radius: 5px;
	}
}

.situation-menu h3{
	/*padding:25px 0;*/
	margin-bottom:0;
}

.situation-menu a:link{
	display: block;
	padding: 25px 0;
	text-decoration:none;
}

.situation-menu a:hover{
	background:#ddd;
}


.situation-all{
	
}

.situation-all h2{
	border-left: none;
	font-size: 1.5em;
	border: 1px solid #d6d6d6;
	color: #8c8c8c;
	padding: 15px;
	text-align: center;
	font-weight: normal;
}

.situation-all h3{
	margin-bottom: 0;
	font-size: 18px;
	font-weight: normal;
	text-align: right;
}

.situation-all .date{
	text-align:right;
	font-size: 15px;
}

.situation-all .box.post .image {
	width: 30%;
	margin: 0;
	overflow: hidden;
	height: 0;
	position: relative;
	padding-bottom: 30%;
}

.situation-all .box.post .image img{
 object-fit: cover;
 width: 100%;
 height: 100%;
 position: absolute;
 left: 0;
}

.situation-all .date .date-inner{
	background: #ddd;
	padding: 1px 5px;
	color: #fff;
}

.situation-all p {
	margin: 0 0 15px;
}

.situation-all .box.post {
	margin: 0;
}

/*@media screen and (max-width: 856px)*/
.situation-all .box.post .inner {
    margin-left: calc(30% + 2em);
}

.situation-all .image{
	border-radius: 0px;
}

.wrapper-singe .situation-all h2{
	border-left:1px solid #d6d6d6;
}

.newface_date{
	text-align: right;
	font-size: 15px;
}

.newface_date_inner{
	background: #b7b7b7;
	padding: 1px 5px;
	color: #fff;
}

.mark-box {
	width: 200px;
	height: 200px;
	position: relative;
}
.mark-box:before {
	position: absolute;
	content: "";
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 50px 0 0;
	border-color: #f00 transparent transparent transparent;
	z-index: 1;
	opacity: 0.6;
}
.mark-box:after {
	position: absolute;
	content: "NEW";
	transform: rotate(315deg);
	display: block;
	font-size: 11px;
	white-space: pre;
	color: #fff;
	top: 12px;
	left: 4px;
	text-align: center;
	z-index: 2;
	line-height: 1.2;
}

.other_menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	background: #f5f5f5;
	padding-bottom: 1px;
}

.other_menu .box {
	width: 49.7%;
	background-color: #ffffff;
	text-align: center;
	margin: 2px 0 0px;
}

.other_menu h3{
	margin-bottom:0;
	font-size: 1.0em;
	font-weight: normal;
	border-bottom: none !important;
	padding: 0 !important;
}

.other_menu a:link{
	display: block;
	padding: 20px 0;
	text-decoration:none;
}

.other_menu a:hover{
	background:#ddd;
}

.trim-wrap{
	position: relative;
	width: 180px;
	height: 0;
	padding-bottom: 150%;
	overflow: hidden;
	/* background-color: #ccc;*/
}

.trim-wrap img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: auto;
	max-width: 100%;
	max-height: initial;
}

@media screen and (max-width: 490px) {
	.trim-wrap{
		width: 125px;
	}
	.trim-wrap img{
	 left: 33%;
	}
}

.gal{}

.gal img{
	width:100%;
}

.single-page{
	
}

.single-page .block{
	margin-bottom:30px;
	/*padding:0 20px;*/
}

.single-page h3{
	 border-bottom: 3px solid #efefef;
	 padding: 10px 0px;
}

.single-page .sono{
  color: #ffffff;
  background: #9c9c9c;
  padding: 8px 15px;
}

.single-page h4{
		border-left: 5px solid #ddd;
		padding-left: 10px;
}

.single-page h5{
}

.single-page .comment{
 border: 1px solid #e4e4e4;
 padding: 20px;
 border-radius: 10px;
 background: #fffffb;
}

.single-page .comment p{
 margin:0 !important;
}


.single-page .box100{
 border: 1px solid #ddd;
 border-radius: 10px;
 font-size: 120%;
 text-align: center;
 color: #ff0000;
 background: #fff;
 font-weight: bold;
}

.single-page .box-st{
	margin:20px 0;
	text-align: center;
}

.single-page .box-bl{
	margin:20px 0;
	text-align: center;
	color:blue;
	font-weight: bold;
	font-size: 120%;
}

.single-page .box-pi{
	margin:20px 0;
	text-align: center;
	color:#ff4c9f;
	font-weight: bold;
	font-size: 120%;
}

.single-page .box-en{
	margin:20px 0;
	text-align: center;
	color:#b7135f;
	font-weight: bold;
	font-size: 120%;
}

.single-page .box-gr{
	margin:20px 0;
	text-align: center;
	color:#2bc37d;
	font-weight: bold;
	font-size: 120%;
}

.single-page .box-or{
	margin:20px 0;
	text-align: center;
	color:#fcaa2d;
	font-weight: bold;
	font-size: 120%;
}

.single-page .box-re{
	margin:20px 0;
	text-align: center;
	color:red;
	font-weight: bold;
	font-size: 120%;
}

/* 求人情報 */
#dataBlock .tableinfo {
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
}

#dataBlock table {
    width: 100%;
    background-color: #cecece;
    border-collapse: separate;
    border-spacing: 0px 1px;
    table-layout: fixed;
}

#dataBlock table tr th {
    width: 25%;
    background-color: #efefef;
    border: 1px solid #fff;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    padding: 4px 0px;
}

#dataBlock table tr th div, #dataBlock table tr td div {
    padding-left: 9px;
    padding-right: 9px;
}

#dataBlock table tr td {
    width: 75%;
    padding: 4px 0px;
    background-color: #fff;
    word-wrap: break-word;
}

#dataBlock table tr th div, #dataBlock table tr td div {
    padding-left: 9px;
    padding-right: 9px;
}

#dataBlock .inquiryList {
    padding-left: 0px;
}

#dataBlock table .treatment td .inquiryList li {
    margin: 1px 0;
}

#dataBlock .inquiryList li {
    float: left;
    line-height: 20px;
}

#dataBlock ul.inquiryList {
	list-style:none !important;
}


#dataBlock table .treatment td span {
    background: #FF6600;
    color: #FFF;
    border-radius: 3px;
    padding: 3px 3px 3px 3px;
    margin-right: 3px;
    border: 1px solid #f30;
    font-size: 11px;
}

#dataBlock table .treatment td span.off {
    border: 1px solid #AAA;
    background: #FFF;
    color: #AAA;
}




/* キャストごとシチュエーション */
.situation-single img{
	width:100%;
}

.situation-info .op{
	background: #9a9a9a;
	color: #fff;
	padding: 3px 6px;
	border-radius: 2px;
	margin-right: 3px;
	display: inline-block;
	margin: 0 3px 4px;
}

.situation-janre {
	background: #959595;
	text-align: center;
	padding: 10px 0 5px 0;
	color: #ffffff;
}

.situation-janre h2{
	border-left: none !important;
	background: none !important;
	font-size: 1.8em !important;
	padding: 0 !important;
	margin-bottom: 0;
}

.situation-single .situation-title{
	display:flex;
	border: 1px solid #efefef;
	margin:10px 0 20px;
}

.situation-single .situation-title .number{
	width: 16%;
	padding: 20px 0;
	border-right: 1px solid #efefef;
}

.situation-single .situation-title .sub{
	padding: 20px 0;
	text-align: center;
	margin: 0 auto;
	font-size: 120%;
	line-height: 1.7;
}

.situation-single .situation-title h3{
margin: 0;
    padding: 15px;
    font-weight: normal;
    text-align: center;
}

.situation-single .type-1{
	color:#fff;
	background:#ff5f5f;
}

.situation-single .type-2{
	color:#fff;
	background:#32d01f;
}



.situation-single .s-box{
overflow: hidden;
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 100%;
}

.situation-single .s-box img{
object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}
.situation-janre h2{
	border-left: none !important;
	background: none !important;
	font-size: 1.6em !important;
	padding: 0 !important;
	margin-bottom: 0;
}

.situation-title .code-1{
    padding: 2px 10px;
    background: #ff7c7c;
    color: #fff;
    border-radius: 3px;
    margin-right: 8px;
}

.cast-all img{
	width:100%;
}

.cast-info{
	/*background: #fbfbfb;*/
	color: #525252;
	/* border: 1px solid #dddd; */
	padding: 0 10px;
}

.cast-info .name{
	border-bottom: 1px dotted #ddd;
	font-size: 22px;
	padding: 5px 0;
}

.cast-info .size{
	font-size: 18px;
	padding: 5px 0;
}

.cast-single{
	margin-top:-35px;
}

.cast-single img.main_image{
	width:100%;
}

.cast-side{
	margin-top:83px;
}

@media screen and (max-width: 856px) {
	.cast-side{
		margin-top:0;
	}
}

.cast-side .catch{

}

.cast-side .box {
  margin: 5px;
  padding: 5px;
  background: #D8D5D2;
  line-height: 1.4em;
  float: left;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
          border-radius: 5px;
   font-size:14px;
   text-align:center;
}


.cast-side .box p {
	margin:0;
	padding:15px 0;
}

.cast-side .box img,
#tumblelog img {
  display: block;
  width: 100%;
}

.cast-side .col1 {
	width: 80px;
	background-color: #efefef;
}

.box.col1.disable{
	background: #c1c1c1;
	color: #adadad;
}

.call-unit{
	display: flex;
	border: 1px solid #fff;
	margin: 10px 0 20px;
	background: #ff5f5f;
	border-radius: 5px;
}

.call-unit .tel-mark{
	width: 14%;
	padding: 20px 0;
	color: #ffffff;
	border-right: 2px solid #ffffff;
}

@media(max-width: 736px){
	.call-unit .tel-mark {
   width: 25%;
   padding: 25px 0;
	}
	.call-unit .small {
			padding: 7px 11px 0 !important;
			text-align: left;
	}
}
.call-unit .desc{
		padding: 10px 0 7px;
		text-align: center;
		margin: 0 auto;
		font-size: 20px;
		color: #fff;
}

.call-unit .small{
		font-size: 14px;
		color: #fff;
		display:block;
		padding: 7px 0 0;
}


.call-unit .code{
		font-size: 20px;
		background: #fff;
		color: #ff5f5f;
		padding: 0 10px;
		border-radius: 4px;
		position: relative;
		top: 1px;
}


.situation-single .option .col1 {
	width: 130px;
	background-color: #efefef !important;
}

.situation-single.col1.disable{
	background: #c1c1c1;
	color: #adadad;
}

.situation-single .option .box{
margin: 5px;
    padding: 5px;
    background: #D8D5D2;
    line-height: 1.4em;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    text-align: center;
}

.situation-single .option p{
margin: 0;
    padding: 15px 0;
}

.flex-box{
	display: flex;
}

.gallery_wrap {
/*	width:80%;*/
/*	background:#000;*/
	margin:20px auto;
	padding:10px;
	text-align:center;
}
.gallery_wrap p {
	overflow: hidden; */
	/* height: 400px; */
	background-color: #ccc;
	width: 100%;
	height: 0;
	position: relative;
	padding-bottom: 140%;
}
.gallery_wrap p img{
    /* width: 100%; */
    /* max-width: 660px; */
    /* object-fit: contain; */
    object-fit: contain;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}
.gallery_wrap ul {
	display: flex;
    overflow: hidden;
    margin-top: 10px;
    margin-right: -10px;
    /* clear: both; */
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    padding-left: 0;
}
.gallery_wrap li {
	display: block;
	padding-left: 0;
	margin: 0 5px;
}
.gallery_wrap li img {
	cursor:pointer;
}

@media screen and (max-width: 1680px) {
	.cast-side .col1 {
/*		width: 30%;*/
	}
}

.site-header{
	background: rgba(255,255,255,0.8);
	padding:0 20px;
	position: fixed;
	top: 0;
	transition: .5s;
	width: 100%;
	z-index: 999;
}
 
.site-header.hide{
	/*transform: translateY(-100%);*/
}

/******************/
/**** single ****/
/******************/
.wrapper-singe h2{
	border-left: 10px solid #ddd;
	background: #f9f9f9;
	font-size: 1.2em;
	padding: 10px;
	font-weight: normal;
}

.wrapper-singe h2.cast-name{
	border-left: none;
	background:none;
	border-bottom:none !important;
	font-weight:bold;
}

@media screen and (max-width: 856px){
	.wrapper-singe h2.cast-name {
  font-size: 1.8em;
	}
}
.rla_wrap{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 auto;
}

.rla_wrap img {
	width: 100%;
	/*height: 100%;*/
}

.box_repeat,
.box_long,
.box_asist{
	width: 30%;
	height: auto;
	margin-bottom: 30px;
	/*background:linear-gradient(-135deg, #E4A972, #9941D8) fixed;*/
	position: relative;
}

.box_repeat{
	background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
}
.box_long{
	background-image: linear-gradient(to top, #9be15d 0%, #00e3ae 100%);
}
.box_asist{
	background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
}

.rla_wrap .upper{
position: absolute;
    top: 52%;
    left: 0;
    right: 0;
    margin: auto;
    height: 50%;
    border-top: 5px solid #fff;
}

.rla_wrap .num{
	text-align:center;
	height: 100%;
	padding-top: 11%;
}

.rla_wrap .num_big{
	color: #fff;
}

.rla_wrap .num_small{
	color: #fff;
}

/* situation */



.situ_wrap{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	margin: 0 auto;
}

.situ_wrap .img {
	width: 50%;
}

.situ_wrap img {
	width: 100%;
}

.situ_wrap .box {
	width: 48%;
	height: auto;
	margin-bottom: 30px;
	background:#ddd;
	position: relative;
	display:flex;
}

.pattern1 .box.post .image {
    width: 50%;
    margin: 0;
}

.pattern1 .box.post .inner {
    margin-left: calc(40% + 2em);
}

.pattern1 h3{
    font-size: 1.15em;
    border-bottom: 1px solid #e6e6e6;
    padding: 3px 0;
    margin-right: 15px;
    margin-bottom: 10px;
}

.pattern1 .box.post .inner {
    margin-left: calc(50% + 2em);
}

.pattern1 p{

}

@media screen and (max-width: 736px){
	.pattern1 h3 {
  font-size: 1.3em;
  letter-spacing: 0;
  line-height: 1.35em;
  padding: 10px 0;
	}

	.pattern1 .box.post .inner {
		margin-left: calc(46% + 2em);
	}
	
	.pattern1 p{
		font-size: 1.2em;
	}
	
}

/* schedule */
.single-sche h3{
    text-align:center;
    font-weight: normal;
    font-size: 20px;
    padding: 3px;
}



.single-sche .box{
	display:flex;
	text-align: center;
	background: #8e8e8e;
	color: #fff;
	position: relative;
	min-height:130px;
	
}

.single-sche .box .date{
	width:48%;
	position: absolute;
	top: 45%;
}

.single-sche .box .date-today{
	width:48%;
	position: absolute;
	top: 40%;
}

.single-sche .box .time{
	width:48%;
	position: absolute;
	left: 50%;
	top: 19%;
}

.single-sche .box .week{
	position: absolute;
	top: 2%;
	left: 3%;
	width: 48%;
}

.single-sche .cover-1,
.single-sche .cover-2{
	position: relative;
}

.single-sche .cover-1::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #14f34a;
    opacity: 0.4;
    display: block;
}

.single-sche .cover-2::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #f3146b;
    opacity: 0.4;
    display: block;
}

.single-sche .box .time span{
	display:block;
	margin: 7px 0;
}

ul.flx.week {
    padding: 0;
    margin-bottom: 5px;
}

@media(min-width: 1680px){
	.single-sche .box .time{
		top:0% !important;
	}
}

/*スマホサイズ737より大きくなったら発動*/
@media(min-width: 737px){

	.single-sche .box .date{
		font-size:52px !important;
	}
	
	.single-sche .box .date-today{
		font-size:100px !important;
	}
	
	.single-sche .box .time{
		top:11%;
		font-size:22px !important;
	}
}


@media(max-width: 738px){
	.single-sche .box .week{
		position: absolute;
		top: 10%;
		left: 3%;
		width: 48%;
		font-size: 18px;
	}
	.single-sche .box .date-today{
		top: 50%;
	}
}

/* recomend */
.recomend span{
	display: block;
	text-align:center;
}
@media(max-width: 736px){
	.recomend span{
		font-size:22px;
		padding:10px 0 10px;
	}
}

.recomend-desc{
	font-size: 1.1em;
	padding: 15px 0 20px;
	margin-bottom: 0;
}

/******************/
/**** side_bar ****/
/******************/
#sidebar h2{
	margin-bottom:15px;
	border-bottom:1px solid #ececec;
}

#sidebar section{
	margin-bottom:35px;
}

.side_menu ul{
	list-style-type:none;
	padding:0;
}

.side_menu .box{
	border:1px solid #ddd;
	margin-bottom:15px;
	text-align:center;
}

.side_menu li.box{
	padding:0;
}

.side_menu .box a:link{
	display: block;
	padding: 20px 0;
	text-decoration:none;
}

.side_menu .box a:hover{
	background:#e8e8e8;
}

.side_menu .box .title{
	display:block;
	font-size:120%;
}

.side_menu .box .sub{
	display:block;
	font-size: 14px;
}



.side_info{
	border: 1px solid #ececec;
	box-sizing: border-box;
 margin-bottom: 20px;
}

.side_info h3{
	background: #ececec;
	padding: 10px 15px;
	font-size: 1.0em;
}

.side_info .inner{
	padding: 0px 15px;
	font-size: 14px;
}

#sidebar .image.fit img {
	max-width:300px;
	margin:0 auto 15px;
}

@media screen and (max-width: 840px) {
	#sidebar .image.fit img {
		display: block;
		width: 100%;
		max-width:400px;
	}
}


/******************/
/**** footer ****/
/******************/
#footer{
	background:#f3f3f3;
}

.footer_menu ul{
	list-style: none;
	display:flex;
	justify-content: center;
}

.footer_menu ul,
.footer_menu li {
	padding:0;
}


.fmbox{
	background-color: #888888;
	border-radius: 0px;
	text-align: center;
	color: white;
	width: 20%;
	box-sizing: border-box;
	border-right: 1px solid;
}

.footer_menu a:link{
	display: block;
	padding:10px 30px;
	text-decoration:none;
}

.footer_menu a:hover{
	background:#fff;
	color:#000 !important;
}

#footer .tel{
	font-size: 150%;
	font-weight: bold;
}

#footer .time{
	font-size: 110%;

}

@media screen and (max-width: 840px) {

	.footer_menu ul{
		flex-wrap:wrap;
	}

	.fmbox{
		width: 50%;
		margin-bottom:10px;
	}
	
	.footer_menu ul {
		justify-content: end;
	}

}

/*出勤予定*/
.mzm-schedule-list { width: 100%; margin: 10px auto; }
.mzm-schedule-list>li { padding: 10px 0; border-bottom: #888 dotted 1px; }
.mzm-schedule-list>li:last-child { border: none; }
.mzm-schedule-list>li a { font-size: 14px; color: #444; background-position: 98% 30%; background-repeat: no-repeat; background-size: 8px; display: block; position: relative; }
.mzm-schedule-list>li a p.standby_badge { width: 100px; height: 60px; padding-left: 40px; font-weight: bold; line-height: 35px; text-align: center; color: #FFF; background-color: #e3004b; position: absolute; top: -10px; right: 0; }
.mzm-schedule-list>li a p.standby_badge::before { content: ''; width: 0; height: 0; border-width: 0 100px 60px 0; border-color: transparent transparent #FFF transparent; border-style: solid; position: absolute; top: 0; left: 0; }
.mzm-schedule-list>li a dl { display: flex; justify-content: stretch; align-items: center; }
.mzm-schedule-list>li a dt.ph { min-width: 150px;
    min-height: 200px;
    width: 20%;
    margin: 0 10px;
    overflow: hidden; }
.mzm-schedule-list>li a dt.ph img { width: 100%; object-fit: cover; }
.mzm-schedule-list>li a dd.info { width: 80%; }
.mzm-schedule-list>li a dd.info p { margin-top: 5px; }
.mzm-schedule-list>li a dd.info p.name { width: calc(100% - 100px); font-size: 22px; font-weight: bold; line-height: 1em;}
.mzm-schedule-list>li a dd.info p.name span { margin-left: 5px; color: #444; font-size: 18px; font-weight: normal; }
.mzm-schedule-list>li a dd.info p.size { font-size: 16px;}
.mzm-schedule-list>li a dd.info ul.type { display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; }
.mzm-schedule-list>li a dd.info ul.type li { margin-right: 2px; padding: 2px 4px; font-size: 12px; line-height: 1em; border: #888 solid 1px; border-radius: 4px; }
.mzm-schedule-list>li a dd.info p.new_badge { font-size: 12px; line-height: 20px; }
.mzm-schedule-list>li a dd.info p.new_badge span { margin-right: 10px; padding: 0 3px 0 20px; font-weight: bold; color: #FFF; background: #4B6 url(https://dimj76dz6kqyc.cloudfront.net/ico_newbie.svg) 5px 50% no-repeat; background-size: 15px; display: inline-block; position: relative; }
.mzm-schedule-list>li a dd.info p.new_badge span::after { content: ''; width: 0; height: 0;  border-width: 10px 10px 10px 0; border-color: #4B6 transparent #4B6 #4B6; border-style: solid; position: absolute; top: 0; right: -10px; }
.mzm-schedule-calendar { width: 100%; margin-top: 8px; border-collapse: collapse; }
.mzm-schedule-calendar th, .mzm-schedule-calendar td { width: 14.285%; padding: 1.5em 0.3em 1.5em 0; line-height: 1em; text-align: center; border-color: #888; border-style: solid; }
.mzm-schedule-calendar th { border-width: 1px 1px 0 1px; }
.mzm-schedule-calendar td { border-width: 1px; vertical-align: middle;}
.mzm-schedule-calendar th.sat { color: #FFF; background: #4BD; }
.mzm-schedule-calendar th.sun { color: #FFF; background: #E66; }
.mzm-schedule-calendar td span { padding:5px 0; }
.mzm-schedule-calendar th span, .mzm-schedule-calendar td span { font-size: .9em; display: block; }
.mzm-tit-Black .mzm-schedule-calendar th:first-child, .mzm-tit-Black .mzm-schedule-calendar td:first-child { color: #555; }
.mzm-tit-Gray .mzm-schedule-calendar th:first-child, .mzm-tit-Gray .mzm-schedule-calendar td:first-child { color: #838b98; }
.mzm-tit-Orange .mzm-schedule-calendar th:first-child, .mzm-tit-Orange .mzm-schedule-calendar td:first-child { color: #fe9900; }
.mzm-tit-Blue .mzm-schedule-calendar th:first-child, .mzm-tit-Blue .mzm-schedule-calendar td:first-child { color: #00c7ff; }
.mzm-tit-Purple .mzm-schedule-calendar th:first-child, .mzm-tit-Purple .mzm-schedule-calendar td:first-child { color: #cc59cc; }
.mzm-tit-Red .mzm-schedule-calendar th:first-child, .mzm-tit-Red .mzm-schedule-calendar td:first-child { color: #ed004b; }
.mzm-tit-Green .mzm-schedule-calendar th:first-child, .mzm-tit-Green .mzm-schedule-calendar td:first-child { color: #00c681; }
.mzm-tit-Pink .mzm-schedule-calendar th:first-child, .mzm-tit-Pink .mzm-schedule-calendar td:first-child { color: #ff82a5; }
.mzm-tit-Brown .mzm-schedule-calendar th:first-child, .mzm-tit-Brown .mzm-schedule-calendar td:first-child { color: #895D3A; }
.mzm-schedule-list>li:hover { background-color: #fafafa; }
.mzm-tit-Black .mzm-schedule-list>li:hover { background-color: #EEE; }
.mzm-tit-Gray .mzm-schedule-list>li:hover { background-color: #f4f4f4; }
.mzm-tit-Orange .mzm-schedule-list>li:hover { background-color: #FFF3E2; }
.mzm-tit-Blue .mzm-schedule-list>li:hover { background-color: #EFF9FF; }
.mzm-tit-Purple .mzm-schedule-list>li:hover { background-color: #FFEFFF; }
.mzm-tit-Red .mzm-schedule-list>li:hover { background-color: #FDEBEF; }
.mzm-tit-Green .mzm-schedule-list>li:hover { background-color: #FFFFEB; }
.mzm-tit-Pink .mzm-schedule-list>li:hover { background-color: #FFEFF3; }
.mzm-tit-Brown .mzm-schedule-list>li:hover { background-color: #F9F0E8; }
.mzm-schedule-list>li a:hover p.standby_badge::before { border-color: #efefef; }
.mzm-tit-Black .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #EEE transparent; }
.mzm-tit-Gray .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #f4f4f4 transparent; }
.mzm-tit-Orange .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #FFF3E2 transparent; }
.mzm-tit-Blue .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #EFF9FF transparent; }
.mzm-tit-Purple .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #FFEFFF transparent; }
.mzm-tit-Red .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #FDEBEF transparent; }
.mzm-tit-Green .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #FFFFEB transparent; }
.mzm-tit-Pink .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #FFEFF3 transparent; }
.mzm-tit-Brown .mzm-schedule-list>li a:hover p.standby_badge::before { border-color: transparent transparent #F9F0E8 transparent; }
.mzm-schedule-list>li a:hover dt.ph { filter: brightness(0.8); }
.mzm-schedule-list>li a:hover dt.ph img { transform: scale(1.02); }

ul.mzm-schedule-list{
	list-style: none !important;
}

.mzm-schedule-list p,
.mzm-schedule-list dl{
	margin:0;
}

/*背景色：shade*/
#mzm-back-black, #mzm-back-black .shade { background: #333; }
#mzm-back-green, #mzm-back-green .shade { background: #DBFFE8; }
#mzm-back-pink, #mzm-back-pink .shade { background: #FFE2F0; }
#mzm-back-orange, #mzm-back-orange .shade { background: #FFE4B7; }
#mzm-back-red, #mzm-back-red .shade { background: #E3004B; }
#mzm-back-blue, #mzm-back-blue .shade { background: #C6EDFF; }
#mzm-back-purple, #mzm-back-purple .shade { background: #D5BDED; }
#mzm-back-brown, #mzm-back-brown .shade { background: #CEBBAB; }
#mzm-back-gray, #mzm-back-gray .shade { background: #f0f0f0; }
/*背景色：mzm-back-p*/
.mzm-back-p, .mzm-box.mzm-back-p { background: #FFFFEA; }
.mzm-back-yell, .mzm-box.mzm-back-yell { background: #FFFFEA; }
.mzm-tit-Black .mzm-back-p, .mzm-tit-Black .mzm-tit-sub { background: #EEE; }
.mzm-tit-Gray .mzm-back-p, .mzm-tit-Gray .mzm-tit-sub { background: #f4f4f4; }
.mzm-tit-Orange .mzm-back-p, .mzm-tit-Orange .mzm-tit-sub { background: #FFF3E2; }
.mzm-tit-Blue .mzm-back-p, .mzm-tit-Blue .mzm-tit-sub { background: #EFF9FF; }
.mzm-tit-Purple .mzm-back-p, .mzm-tit-Purple .mzm-tit-sub { background: #FFEFFF; }
.mzm-tit-Red .mzm-back-p, .mzm-tit-Red .mzm-tit-sub { background: #FDEBEF; }
.mzm-tit-Green .mzm-back-p, .mzm-tit-Green .mzm-tit-sub { background: #FFFFEB; }
.mzm-tit-Pink .mzm-back-p, .mzm-tit-Pink .mzm-tit-sub { background: #FFEFF3; }
.mzm-tit-Brown .mzm-back-p, .mzm-tit-Brown .mzm-tit-sub { background: #F9F0E8; }

.mzm-schedule-list>li a dd.info .sm {
	display: none;
}

@media screen and (max-width: 856px) {

.mzm-schedule-list>li a dt.ph {
   display: none;
}
.mzm-schedule-list>li a dd.info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.mzm-schedule-list>li a dd.info .sm {
	display: block;
	width: 25%;
}

.mzm-schedule-list>li a dd.info .sm img{
	display: inline;
	width: 100%;
	object-fit: cover;
}

.mzm-schedule-list>li a dd.info .info{
	width: 75%;
	padding:25px;
}

.mzm-schedule-list>li a dd.info .sche-table{
	width: 100%;
}

.mzm-schedule-list>li a dd.info p.name{
	width:100%;
}

}


.schedule .flx {
	display:flex;
    justify-content: center;
	flex-wrap: wrap;
	/*gap: 10px 0px;*/
}

.schedule ul{
	list-style-type:none;
}

.schedule .week li{
    margin-right: 10px;
    border-radius: 5px;
    font-size: 15px;
    padding: 0;
	background: #efefef;
	color: #fff;
	border:1px solid #ddd;
	margin-bottom: 7px;
}

.schedule .week li a{
	display: block;
	width: 100%;
	padding: 5px 15px;
}

@media(max-width: 454px){
	.schedule .week li a{
		padding: 5px 3px;
		text-align: center;
	}
	.schedule .week li{
		font-size:13px;
		width: 21%;
	}
}

.schedule .week li a:hover{
	background: #fff;
}

.schedule .week li.current{
	background: #fff;
	color :#8f8f8f;
}

.sche p{
	margin:0;
	padding: 0;
	line-height: 1.3;
	word-break: break-all;
}
	
.sche .girl{
   position: relative;
}
	
.sche .profile {
    position: absolute;
    height: auto;
    bottom: 8px;
    width: 100%;
    background-color: rgba(0,0,0,0.55);
    height: 61px;
    color: white;
    font-size: 12px;
}

.sche .time_font_size {
    margin-left: 10px;
    font-size: 23px;
    height: 24px;
    padding-top: 3px;
}

.sche .shadow {
	text-shadow: 1px 1px #000;
}

.sche .shukkin_detail_time {
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.sche .name_font_size {
	margin-left: 10px;
	font-size: 16px;
	height: 17px;
	float: left;
	max-width: 85px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.sche .year_font_size {
	margin-left: 10px;
	font-size: 14px;
	height: 17px;
}

.sche .bust_font_size {
	margin-left: 10px;
	font-size: 14px;
}

